Subject: Re: [EDUC] Comment j'ai pourri le web
From: Laurent GUERBY <[email-masked]>
To: Lionel Allorge <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Apr 2012 17:34:57 +0200
List-Id: <educ.april.org>

On Sun, 2012-04-15 at 12:33 +0200, Lionel Allorge wrote:
> Bonjour,
> 
> Le dimanche 15 avril 2012 à 09:08 +0200, Arnaud Champollion a écrit :
> > Pour ma part cela reste du vandalisme du web.
> > 
> > On n'a pas besoin de falsifier les sources documentaires pour apprendre
> > aux élèves comment les utiliser.
> > 
> > Et dans cette expérience l'enseignant ne s'est pas placé en situation 
> > d'exemplarité.
> > 
> > Aurait-on aussi mis à disposition des fausses encyclopédies papier au 
> > CDI du lycée pour apprendre aux élèves que ce n'est pas bien d'en 
> > recopier des passages entiers ?
> 
> Oui ce manque d'exemplarité est évoqué aussi par Remis Mathis, président
> de Wikimedia France sur son blog, en évoquant les exemples récents de
> plagiat par des journalistes ou des politiciens :
> http://alatoisondor.wordpress.com/2012/03/25/eduquons-a-lesprit-critique-pas-au-mepris-du-travail-des-autres/

Bonjour,

<<
Ne serait-il pas plus intéressant de lui enseigner à chercher et choisir
des sources, par exemple en rédigeant l’article de Wikipédia, à partir
de recherches faites en classe ou comme devoir ? D’où à la fois la
capacité à mener une recherche pertinente et à utiliser Wikipédia, dont
il aura compris le fonctionnement interne (donc les forces et les
faiblesses) ?
>>

J'ai fait la même remarques a quelques enseignants ces dernières années
mais je n'ai jamais entendu parler d'un enseignant ayant demandé
a ses élèves de compléter ou créer un article sur wikipedia
en notant la version initiale et la version au moment du rendu
du devoir, les éditions des autres internautes (qui vont probablement
s'assurer du non plagiat et de quelques coquilles).

Quelqu'un a-t-'il tenté l'expérience, ou eu vent d'une tentative
de ce type ?

Sur 380 000 enseignants du second degré il doit bien y en avoir
quelques un(e)s qui ont essayé la méthode positive plutot que
négative :).

Merci à tous,

Sincèrement,

Laurent

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ